Bug 523338 - soprano-2.3.1 is available
Summary: soprano-2.3.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: soprano
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 22:55 UTC by Upstream Release Monitoring
Modified: 2009-09-15 02:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-15 02:51:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-09-14 22:55:53 UTC
Latest upstream release: 2.3.1
Current version in Fedora Rawhide: 2.3.0
URL: http://sourceforge.net/project/showfiles.php?group_id=197043&package_id=233036

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Rex Dieter 2009-09-15 02:51:02 UTC
%changelog
* Mon Sep 14 2009 Rex Dieter <rdieter@fedoraproject.org> - 2.3.1-1
- soprano-2.3.1


Note You need to log in before you can comment on or make changes to this bug.